module.exports = ($app) => {
  console.log("004 clean user table start");

  dirtyTruncateTable("Users");
  dirtyTruncateTable("UserMetas");

  console.log("004 clean user table done");
};

const dirtyTruncateTable = (COLLECTION_NAME) => {
  console.log(`perform dirty method to truncate table "${COLLECTION_NAME}"`);
  const cmd_to_exec = $os.cmd("sqlite3", "/pb_data/data.db", `DELETE from ${COLLECTION_NAME};`);
  cmd_to_exec.output();
};
